Subject: bug#13900: 24.3.50; tramp mode for for /su: and /sudo: on localhost

From: Stefan Monnier <[email-masked]>
Date: Sat, 09 Mar 2013 08:42:02 -0500

> I thought of this already a while ago. The major problem might be
> "ftp".  Old ange-ftp users who are not interested in Tramp at all will
> kill me, when they are forced to type "/ftp:ftp:".

I suggest you try it on the trunk.  There'll be plenty of time to revert
it before they get to you, if they really turn up as angry and dangerous
as you say,

        Stefan